<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <header class="colorDefault">
        <div id="Logo">Logo</div>

        <div id="topMenu">
            <ul>
                <li>Pagina 0 </li>
                <li>Pagina 1 </li>
                <li>Pagina 2 </li>
            </ul>
        </div>
    </header>

    <main>
        <section>
            <article class="colorDefault">
                <h1>Titulo do post</h1>
                <h3>Subtitulo do post</h3>
                <div class="created_at">01/02/2021</div>

                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus perspiciatis vitae nostrum
                    nesciunt
                    consectetur porro iusto odit unde, totam quae magnam aperiam officiis esse minus iure, eum eos iste
                    a.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus perspiciatis vitae nostrum
                    nesciunt
                    consectetur porro iusto odit unde, totam quae magnam aperiam officiis esse minus iure, eum eos iste
                    a.

                </p>
            </article>

            <article class="colorDefault">
                <div>

                    <h1>Titulo do post</h1>
                    <h3>Subtitulo do post</h3>
                    <div class="created_at">01/02/2021</div>

                    <p>

                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus perspiciatis vitae nostrum
                        nesciunt
                        consectetur porro iusto odit unde, totam quae magnam aperiam officiis esse minus iure, eum eos
                        iste
                        a.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus perspiciatis vitae nostrum
                        nesciunt
                        consectetur porro iusto odit unde, totam quae magnam aperiam officiis esse minus iure, eum eos
                        iste
                        a.


                    </p>
                </div>
            </article>
           
        </section>
        <aside class="colorDefault">
            <div class="sidebar">
                <p>Anuncios do sidebar</p>
            </div>
        </aside>
    </main>

    <footer class="colorDefault">Todos os direitos reservados</footer>

</body>

</html>